controller: move schema bootstrapping code to shell script
diff --git a/controller/bootstrap-schema.sh b/controller/bootstrap-schema.sh
new file mode 100644
index 0000000..dc72ef2
--- /dev/null
+++ b/controller/bootstrap-schema.sh
@@ -0,0 +1,10 @@
+#!/bin/bash
+
+set -e
+
+trap "exit" INT TERM ERR
+trap "kill 0" EXIT
+
+kubectl -n dgraph port-forward svc/dgraph-alpha 8080 &
+sleep 1
+curl -X POST http://localhost:8080/admin/schema -d 'enum EventState { NEW PROCESSING DONE } type Ignore { x: Int }'